/* --------------------------------------------------------- */
/* Feuille de style des squelettes par defaut pour SPIP 2.0  */
/* --------------------------------------------------------- */


/* ------------------------------------------
/* Typographie generale (style transversaux)
/* ------------------------------------------ */
html { font-size: 100%; } /* Cf.: http://pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ */
body { font-size: 0.8125em; font-family: "Luxi sans", "Lucida Grande", Lucida, "Lucida Sans Unicode", sans-serif; color: #333;  }

/* Titraille / Intertitres */
h1,h2,h3,h4,h5,h6 { margin: 0; padding: 0; font-weight: normal; font-size: 1em; font-family: Georgia, Times, serif; }
h1 { font-size: 1.70em; color: #000; }
h2 { font-size: 1.40em; font-weight: normal; }
h2, h2 a, h2 a:focus, h2 a:hover, h2 a:active { color: #003; }
h3 { font-size: 1.20em; font-weight: bold; }
h3.spip {} /* Cf.: spip_style.css */
hr.spip {} /* Cf.: spip_style.css */

/* Autres enrichissements typo */
strong { font-weight: bold; }
em { font-style: italic; }
abbr, acronym { border-bottom: 1px dotted; cursor: help; }
small { font-size: 0.90em; color: #666; }
dfn { font-weight: bold; color: #666; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }

/* Listes */
ul.spip {} /* Cf.: spip_style.css */
ol.spip {} /* Cf.: spip_style.css */
dl {}
dt {}
dd {}

/* Citations, code et poesie */
cite {}
q {}
blockquote {}
blockquote.spip {} /* Cf.: spip_style.css */
blockquote.spip_poesie {} /* Cf.: spip_style.css */
.spip_code {} /* Cf.: spip_style.css */
.spip_cadre {} /* Cf.: spip_style.css */
address {}

/* Tableaux modif suivant ancien style */
table.spip {margin: auto; margin-bottom: 1em; border-collapse: collapse; }

table.spip caption { caption-side: top; /* bottom pas pris en compte par IE */
	text-align: center;	margin: auto; padding: 3px; font-weight: bold; }

table.spip tr.row_first {border: 3px solid #FFFFFF;	padding: 1px 5px 1px 5px;}

table.spip tr.row_odd {border: 3px solid #FFFFFF;padding: 1px 5px 1px 5px;}

table.spip tr.row_even {border: 3px solid #FFFFFF; padding: 1px 5px 1px 5px;}

table.spip th, table.spip td {background:  #e1e5db; padding: 3px;text-align: left; 
	vertical-align: middle;	border: 3px solid #FFFFFF;}

/* Logos, documents et images */
img { margin: 0; padding: 0; border: 0; }
.spip_logos {} /* Cf.: spip_style.css */
.spip_documents {} /* Cf.: spip_style.css */
.spip_documents_center {} /* Cf.: spip_style.css */
.spip_documents_left {} /* Cf.: spip_style.css */
.spip_documents_right {} /* Cf.: spip_style.css */
.spip_doc_titre {} /* Cf.: spip_style.css */
.spip_doc_descriptif {} /* Cf.: spip_style.css */


/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */

body { background: #e3eec8; margin: 0; padding: 0; text-align: center; background-image: url(images/body_bg.png);
	background-repeat: repeat; }
#titrel { position: absolute;top:40px; overflow: hidden;height: 169px; margin: auto; z-index:100;}
#page { position: relative; width: 72em; margin: 0 auto; text-align: left; }/*modif*/

#entete { width:72em; margin: 0; padding: 0em; }/*modif*/
#entete a.accueil { display: block; width: 100%;text-decoration:none;  }/*modif*/
#entete a.accueil img.spip_logos { vertical-align: bottom; line-height: 1em;padding-left:1em; }
#entete a.accueil #nom_site_spip { vertical-align: bottom;color:#ffffff; font-size: 2.6em; font-family: Georgia, Times, serif; font-weight: bold;}/*modif*/

#conteneur { clear: both; float: right; width: 77%; overflow: hidden; }/*modif*/
#contenu-sommaire { padding-top: 0.30em; }/*modif*/
#contenu { background: #ffffff; padding: 0.7em; border:3px solid #e3eec8;margin-top:1em;}/*modif*/

/*edito dans sommaire*/
#edito {font-size: 1em; margin-top: 1em;padding:0.7em;border: 3px solid #e3eec8;background-image: url(images/essai6.png);height:420px;background-repeat: no-repeat;}
#edito h3 {text-align:center;}
#edito .texte {margin:1em 12em 0 12em;text-align:center;}

/*article actualité dans le sommaire*/
#actualite {background-color:#e3eec8;text-align: justify; width: 100%; margin:10px 0px 10px 0px;}
#actualite .texte {margin:1em;}
#actualite .titre {text-align: center;padding-top:1em;font-size: 1.4em;}
#actualite h4 {color:#8b4513; text-align:left;border-top: 1px dotted;border-bottom: 1px dotted;font-size:1.2em;font-weight: bold;margin-bottom:1em;margin-top:2em;}
#actualite p {margin: 0 20px 15px 22px;}

/*navigation à gauche*/
#navigation { float: left; width: 22%; margin-top: 1em; overflow: hidden; }/*modif*/
.extraa { float: left; width: 97%; margin-top: 1em; overflow: hidden;;border: 3px solid #e3eec8;line-height:2em;text-align:center; }/*modif*/
.extraa ul li { text-align:left;margin: 0.10em 0; padding: 0.10em;}
.extraa .titre {color: #8b4513;font-weight: bold;font-size:1.1em;border-bottom:3px solid #e3eec8;}/*modif*/
.extraa .new {margin-bottom:2em; line-height:2em;}/*modif*/
.extraa .contact {background-color:#e3eec8;font-size:0.95em; line-height:1.2em;padding:5px;}
.extraa .twitter { background-image:url(images/twitter.png);background-repeat: no-repeat;margin:5px;height:20px;}
.extraa .facebook { background-image:url(images/facebook.png);background-repeat: no-repeat; margin:5px;height:20px;}
.extraa .rss { background-image:url(images/rss.png);background-repeat: no-repeat; margin:5px;height:20px;}

/* photos une dans la banniere titre */
#photos { width:72em;}
#scrollup2 { position: relative; overflow: hidden;height: 208px; margin: auto;z-index:5; }
.headline2 { position: absolute; top:208px; }
#pied { clear: both; width: 100%; margin: 0; padding: 0.40em 0; border-top: 1px solid #8B6F92; text-align: center; font-size: 0.90em; }
#pied img { vertical-align: middle; }

/* Espaceur de blocs */
.nettoyeur { clear: both; height: 0; margin: 0; padding: 0; border: 0; line-height: 1px; font-size: 1px; }

/* Non visible a l'ecran */
.invisible { position: absolute; top: -3000em; height: 1%; }


/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

#hierarchie { clear: both; margin-bottom: 0em;  }
#hierarchie a { color: #666;font-size: 0.90em; }

.cartouche { margin-bottom: 2em; }
.cartouche .spip_logos { float: right; margin-left: 16px; margin-bottom: 4px; }
.cartouche p { margin: 0; padding: 0; clear: left; }
.surtitre, .soustitre { font-size: 0.90em; color: #666; text-transform: uppercase; letter-spacing: 0.10em; }
.cartouche .surtitre { margin-bottom: 0.30em; }
.cartouche .soustitre { margin-top: 0.50em; margin-bottom: 0.30em; }
.cartouche .traductions { font-size: 0.90em; }

.chapo { margin-bottom: 1.50em; line-height: 1.40em; font-weight: bold; color: #455519; }
.texte { line-height: 1.60em; }
.hyperlien { display: block; background: #EEE; padding: 0.50em 1em; font-weight: bold; color: #8B6F92; }
.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }
.notes { clear: both; font-size: 0.90em; }

abbr.published { border: 0; }

/* Portfolio */
#documents_portfolio { clear: both; margin: 2em auto; text-align: center; }
#documents_portfolio .spip_logos { margin: 6px 3px 0 3px; border: 4px solid #DDD; }
#documents_portfolio a.on .spip_logos { border-color: #F57900; }
#documents_portfolio a:focus .spip_logos,
#documents_portfolio a:hover .spip_logos,
#documents_portfolio a:active .spip_logos { border-color: #8B6F92; }


/* Habillage des forums
---------------------------------------------- */

/* Habillage des petitions
---------------------------------------------- */

/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de navigation */
.menu { clear: both; margin-bottom: 2em; text-align: left; }
.menu p { margin: 0.20em 0; padding: 0.20em 0.10em; }
.menu ul { margin: 0; padding: 0; list-style: none; border-bottom: 1px solid #DDD; }
.menu ul li { margin: 0.20em 0; padding: 0.20em; border-top: 1px solid #DDD; }
.menu ul li ul { margin-left: 1em; border: 0; }
.menu ul li li { padding: 0; border: 0; }

/* Pagination */
.pagination { clear: both; text-align: right; font-size: 0.90em; color: #666; }
.pagination .on { font-weight: bold; color: #666; }

/* Rubriques */
.rubriques ul { border: 0; }
.rubriques ul li { background-color:#e3eec8; border: 0; }

.formulaire_recherche { margin-bottom: 2em; } /*Cf.: spip_formulaires.css*/

/* Listes d'articles et extraits introductifs */
.articles ul li { clear: both; padding: 0.40em 0.20em; }
.articles ul li h3 { margin: 0.30em 0; }
.articles .spip_logos { float: right; clear: right; margin: 0 0 4px 16px; }
.articles ul li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }
.articles ul li .introduction { margin-top: 0.30em; line-height: 1.40em; }


/* Couleurs des liens
---------------------------------------------- */
a { color: #cc3333; text-decoration:none; }
a:focus,a:hover,a:active { color: #cc3333; text-decoration: none; }